## ocaml-alsa 0.2.1

=== examples/Makefile ===
SOURCES = recorder.ml
RESULT = recorder
INCDIRS = ../src
LIBS = alsa

all: nc

-include OCamlMakefile
