=== debian/changelog ===
ocaml-alsa (0.2.1-1build4) trusty; urgency=medium

  * Rebuild for ocaml-4.01.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Dec 2013 16:16:24 +0000

ocaml-alsa (0.2.1-1build3) precise; urgency=low

  * Rebuild with ocamlopt on armhf.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 24 Jan 2012 01:02:05 +0000

ocaml-alsa (0.2.1-1build2) precise; urgency=low

  * Rebuild for OCaml 3.12.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 19 Nov 2011 00:44:09 +0000

ocaml-alsa (0.2.1-1build1) oneiric; urgency=low

  * Rebuild to pick up ocaml fixes on armel.

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 24 Aug 2011 16:27:01 -0600

ocaml-alsa (0.2.1-1) unstable; urgency=low

  * New upstream release. 
  * Switch to dpkg-source 3.0 (quilt) format.
  * Bumped standards version to 3.9.2

 -- Romain Beauxis <toots@rastageeks.org>  Thu, 12 May 2011 16:33:00 -0500

ocaml-alsa (0.2.0-2) unstable; urgency=low

  * Upload to unstable. 

 -- Romain Beauxis <toots@rastageeks.org>  Thu, 03 Mar 2011 13:20:48 -0600

ocaml-alsa (0.2.0-1) experimental; urgency=low

  * New upstream release.
  * Upload to experimental now that squeeze is frozen.
  * Bumped standards version to 3.9.1 

 -- Romain Beauxis <toots@rastageeks.org>  Thu, 19 Aug 2010 13:39:57 -0500

ocaml-alsa (0.1.4-2) unstable; urgency=low

  * Use new automatic dependency system. 
  * Fixed Vcs-* fields.

 -- Romain Beauxis <toots@rastageeks.org>  Mon, 12 Oct 2009 00:34:14 -0500

ocaml-alsa (0.1.4-1) unstable; urgency=low

  * New upstream release.
  * Bumped standards version to 3.8.3
  * Changed section to ocaml.
  * Clean generated file when calling debian/rules clean

 -- Romain Beauxis <toots@rastageeks.org>  Sun, 11 Oct 2009 23:59:26 -0500

ocaml-alsa (0.1.3-3) unstable; urgency=low

  * Switch packaging to git.
  * Use dh-ocaml.
  * Update compat to 7.

 -- Samuel Mimram <smimram@debian.org>  Wed, 25 Feb 2009 09:35:53 +0100

ocaml-alsa (0.1.3-2) experimental; urgency=low

  * New upload to experimental to build against ocaml 3.11.
  * Versioned ocaml-related build-dep to avoid confusion. 
  * Switched to cdbs
  * Changed maintainer to the debian ocaml team.
  * Added dh-ocaml to build-deps.

 -- Romain Beauxis <toots@rastageeks.org>  Sat, 13 Dec 2008 22:29:42 +0100

ocaml-alsa (0.1.3-1) unstable; urgency=low

  [ Stefano Zacchiroli ]
  * fix vcs-svn field to point just above the debian/ dir

  [ Romain Beauxis ]
  * New upstream release, now installs .cmx file
  * Updated standards to 3.7.3
  * Changed maintainer and uploaders to Liquidsoap Packaging Team
  * Changed doc-bace section to new name

  [ Julien Cristau ]
  * Fix FTBFS with new dpkg-dev by setting CFLAGS correctly in
    debian/rules (closes: 476037)

 -- Romain Beauxis <toots@rastageeks.org>  Mon, 14 Apr 2008 21:13:15 +0100

ocaml-alsa (0.1.2-2) unstable; urgency=low

  * Upload to unstable.

 -- Samuel Mimram <smimram@debian.org>  Fri, 16 Nov 2007 19:31:21 +0000

ocaml-alsa (0.1.2-1) experimental; urgency=low

  * New upstream release.

 -- Samuel Mimram <smimram@debian.org>  Mon, 12 Nov 2007 23:24:45 +0000

ocaml-alsa (0.1.1-2) unstable; urgency=low

  * Rebuild with OCaml 3.10.

 -- Samuel Mimram <smimram@debian.org>  Sat, 08 Sep 2007 00:38:03 +0200

ocaml-alsa (0.1.1-1) unstable; urgency=low

  * New upstream release.
  * It now correctly installs on non-native ocaml archs, closes: #423842.

 -- Samuel Mimram <smimram@debian.org>  Tue, 22 May 2007 22:20:08 +0200

ocaml-alsa (0.1.0-1) unstable; urgency=low

  * Initial release, closes: #422867.

 -- Samuel Mimram <smimram@debian.org>  Wed, 11 Apr 2007 16:59:56 +0200
