=== debian/control ===
Source: ocaml-alsa
Section: ocaml
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Samuel Mimram <smimram@debian.org>, Romain Beauxis <toots@rastageeks.org>
Build-Depends: cdbs (>= 0.4.53), debhelper (>= 7.0.1), ocaml-nox, dh-ocaml (>= 0.9), pkg-config, libasound2-dev, ocaml-findlib (>= 1.2.4)
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/pkg-ocaml-maint/packages/ocaml-alsa.git
Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/ocaml-alsa.git

Package: libalsa-ocaml
Architecture: any
Depends: ${ocaml:Depends}, ${shlibs:Depends}, ${misc:Depends}
Provides: ${ocaml:Provides}
Description: OCaml bindings for the ALSA library
 This OCaml library interfaces the ALSA library libasound to access audio
 devices.
 .
 This package contains only the shared runtime stub libraries.

Package: libalsa-ocaml-dev
Architecture: any
Depends: ${ocaml:Depends}, libasound2-dev, libalsa-ocaml (= ${binary:Version}), 
         ocaml-findlib, ${misc:Depends}
Provides: ${ocaml:Provides}
Description: OCaml bindings for the ALSA library
 This OCaml library interfaces the ALSA library libasound to access audio
 devices.
 .
 This package contains all the development stuff you need to use ocaml-alsa
 in your programs.
