=== debian/watch ===
version=3

http://sf.net/savonet/ocaml-alsa-([0-9\.]*)\.tar\.gz debian uupdate
