## ocaml-alsa 0.2.3

=== debian/changelog ===
ocaml-alsa (0.2.3-1ubuntu3) focal; urgency=medium

  * No-change rebuild against ocaml-nox-4.08.1

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 21 Feb 2020 07:27:43 +0000

ocaml-alsa (0.2.3-1ubuntu2) bionic; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 27 Oct 2017 21:58:19 +0200

ocaml-alsa (0.2.3-1ubuntu1) artful; urgency=medium

  * Repack due to wrong tarball

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 18 Jul 2017 12:18:55 +0200

ocaml-alsa (0.2.3-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Mon, 17 Jul 2017 23:28:17 +0200

ocaml-alsa (0.2.1-2) unstable; urgency=low

  * Team upload
  * Set Architecture to linux-any
  * Add ocamlbuild to Build-Depends
  * Update Vcs-*
  * Bump debhelper compat to 10

 -- Stéphane Glondu <glondu@debian.org>  Fri, 14 Jul 2017 14:58:57 +0200
