=== debian/control ===
Source: ocaml-alsa
Section: ocaml
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Samuel Mimram <smimram@debian.org>, Romain Beauxis <toots@rastageeks.org>
Build-Depends: cdbs (>= 0.4.53), debhelper (>= 10), ocaml-nox, dh-ocaml (>= 0.9), pkg-config, libasound2-dev, ocaml-findlib (>= 1.2.4), ocamlbuild
Standards-Version: 3.9.2
Homepage: https://github.com/savonet/ocaml-alsa
Vcs-Git: https://anonscm.debian.org/git/pkg-ocaml-maint/packages/ocaml-alsa.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-ocaml-maint/packages/ocaml-alsa.git

Package: libalsa-ocaml
Architecture: linux-any
Depends: ${ocaml:Depends}, ${shlibs:Depends}, ${misc:Depends}
Provides: ${ocaml:Provides}
Description: OCaml bindings for the ALSA library
 This OCaml library interfaces the ALSA library libasound to access audio
 devices.
 .
 This package contains only the shared runtime stub libraries.

Package: libalsa-ocaml-dev
Architecture: linux-any
Depends: ${ocaml:Depends}, libasound2-dev, libalsa-ocaml (= ${binary:Version}), 
         ocaml-findlib, ${misc:Depends}
Provides: ${ocaml:Provides}
Description: OCaml bindings for the ALSA library
 This OCaml library interfaces the ALSA library libasound to access audio
 devices.
 .
 This package contains all the development stuff you need to use ocaml-alsa
 in your programs.
