=== debian/watch ===
version=3
https://github.com/savonet/ocaml-alsa/releases .*/ocaml-alsa-(.*)\.tar\.gz
