=== src/Makefile ===
all clean:
	@$(MAKE) -C .. $@
