=== examples/sequencer/Makefile ===
all: build

test: build
	@dune exec ./sequencer.exe

build:
	@dune build

clean:
	@dune clean
