=== debian/control ===
Source: ocaml-alsa
Section: ocaml
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Build-Depends:
 debhelper-compat (= 13),
 ocaml-nox,
 ocaml-dune,
 libdune-ocaml-dev,
 dh-ocaml,
 pkg-config,
 libasound2-dev
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://github.com/savonet/ocaml-alsa
Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-alsa.git
Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-alsa

Package: libalsa-ocaml
Architecture: linux-any
Depends: ${ocaml:Depends}, ${shlibs:Depends}, ${misc:Depends}
Provides: ${ocaml:Provides}
Breaks: libalsa-ocaml-dev (<< 0.3.0)
Replaces: libalsa-ocaml-dev (<< 0.3.0)
Description: OCaml bindings for the ALSA library
 This OCaml library interfaces the ALSA library libasound to access audio
 devices.
 .
 This package contains only the shared runtime stub libraries.

Package: libalsa-ocaml-dev
Architecture: linux-any
Depends: ${ocaml:Depends}, libasound2-dev, libalsa-ocaml (= ${binary:Version}),
         ocaml-findlib, ${misc:Depends}
Provides: ${ocaml:Provides}
Description: OCaml bindings for the ALSA library
 This OCaml library interfaces the ALSA library libasound to access audio
 devices.
 .
 This package contains all the development stuff you need to use ocaml-alsa
 in your programs.
